<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <title>
      Rail2X
    </title><!-- Required meta tags -->
    <link rel="canonical"
          href="https://rail2x.berlin/impressum.html">
    <meta name="viewport"
          content="width=device-width, initial-scale=1, shrink-to-fit=no">
          <!-- Bootstrap CSS -->
    <link rel="stylesheet"
          href="css/bootstrap.min.css">
    <script src="js/jquery-3.2.1.min.js"></script>
    <link rel="stylesheet"
          href="css/style.css">
  </head>
  <body id="home">
    <nav class="navbar navbar-toggleable navbar-expand-md navbar-light
     fixed-top">
      <div class="container-fluid">
        <div class="navbar-header">
          <a class="navbar-brand"
               href="index.html#top"><img src="img/logo.svg"
               alt="Rail2X"></a>
        </div>
        <div class="collapse navbar-collapse"
             id="top-navbar">
          <ul class="nav navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#top">Projekt</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#konsortium">Konsortium</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#begleitforschung">Begleitforschung</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#publikationen">Publikationen</a>
            </li>
            <li class="nav-item">
              <a class="nav-link"
                  href="index.html#aktuelles">Verweise</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <div class="container">
      <h1>
        Impressum
      </h1>Für sämtliche interne Inhalte des Webauftritts sind die
      <a href="index.html#konsortium">Konsortialpartner</a> des
      Rail2X-Projektes verantwortlich. Bei Kritik oder Anmerkungen zu den
      Inhalten, wenden Sie sich bitte an den Ansprechpartner Ingo
      Schwarzer (<a href="mailto:ingo.schwarzer@deutschebahn.com"
           target="_top">ingo.schwarzer@deutschebahn.com</a>)<br>
      <br>
      Ingo Schwarzer<br>
      Chief Digitalist<br>
      Fellow<br>
      <br>
      DB Systel GmbH<br>
      Marktstraße 8<br>
      10317 Berlin<br>
      Tel. +49 30 297 16370<br>
      Email: <a href="mailto:ingo.schwarzer@deutschebahn.com"
           target="_top">ingo.schwarzer@deutschebahn.com</a><br>
      <br>
      Registergericht Frankfurt am Main HRB 78 707
      <h3>
        Urheberrecht
      </h3>Diese Website und deren Inhalte unterliegen dem deutschen
      Leistungsschutz- und Urheberrecht. Unerarlaubte Verfielfältigungen
      außerhalb der engen Grenzen des UrhG sind ohne die schriftliche
      Zustimmung des Konsortiums verboten.
      <h3>
        Haftung für die abrufbaren Inhalte
      </h3>Die hier abrufbaren Inhalte erheben keinen Anspruch auf
      Korrektheit, Verwendbarkeit, und/oder Vollständigkeit. Die
      rechtlichen Hinweise sind unverbindlich und daher nicht
      rechstbindend. Sie haben vielmehr einen informativen Charakter, ohne
      dass für die Richtigkeit Gewähr übernommen wird.
      <h3>
        Haftung für Links
      </h3>Die im Rahmen dieses Angebotes weiterverweisenden externen
      Links zu Angeboten Dritter führen zu Inhalten der jeweiligen
      Anbieter und sind nicht die des Konsortiums. Diese Verweise sind als
      solche aus dem Zusammenhang erkennbar oder gesondert gekennzeichnet.
      Das Konsortium hat keinerlei Einfluss auf die dort bereitgehaltenen
      Inhalte und macht sich diese durch die Verweise nicht zu eigen.
      <h3>
        Bildnachweis
      </h3>Das Copyright für Bilder liegt, soweit nicht anders vermerkt,
      bei der TODO.
      <h3>
        Datenschutzerklärung
      </h3>Das Projekt Rail2X freut sich über ihren Besuch auf der Website
      und Ihr Interesse an unserem Projekt. Der Schutz Ihrer
      personenbezogenen Daten ist uns ein wichtiges Anliegen. Wir möchten,
      dass Sie sich beim Besuch unserer Internetseite sicher fühlen. Ihre
      Daten werden von uns weder veröffentlicht noch an Dritte
      weitergegeben. Da Sie ein Recht auf Auskunft über jegliche Nutzung
      Ihrer Daten haben, informieren Sie diese Hinweise zum Datenschutz
      darüber, wann wir welche Daten speichern und wie wir sie verwenden -
      selbstverständlich unter Beachtung der geltenden deutschen
      Datenschutzvorschriften. Zum Schutz Ihrer Rechte haben wir
      technische und organisatorische Maßnahmen getroffen.
      <h3>
        Datenspeicherung
      </h3>In Verbindung mit Ihrem Zugriff werden in unserem Server für
      Zwecke der Datensicherheit vorübergehend Daten gespeichert. Jeder
      Datensatz besteht aus:
      <ul>
        <li>dem Namen der angeforederten Datei
        </li>
        <li>der anonymisierten IP-Adresse des Rechners, der die Datei
        anforderte
        </li>
        <li>dem Datum und der Uhrzeit der Anforderung
        </li>
        <li>der übertragenen Datenmenge
        </li>
        <li>dem Zugriffsstatus (Datei übertragen, Datei nicht gefunden,
        etc.)
        </li>
        <li>einer Beschreibung des Typs des verwendeten Webbrowsers
        </li>
      </ul>Diese gespeicherten Daten werden ausschließlich zu
      statistischen Zwecken ausgewertet und auf keinen Fall an Dritte
      weitergeleitet.
    </div>
    <nav class="footer navbar navbar-light navbar-expand fixed-bottom">
      <div class="collapse navbar-collapse container-fluid">
        <ul class="nav navbar-nav mr-auto">
          <li class="nav-item">
            <a class="nav-link"
                href="contact.html">Kontakt</a>
          </li>
          <li class="nav-item">
            <a class="nav-link"
                href="impressum.html">Impressum</a>
          </li>
        </ul>
      </div>
    </nav>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>
  </body>
</html>
